/*-----------------------------------------------------------------------------

YTT Solutions Stylesheet

author:    YTT Solutions Pty. Ltd.
email:     ian@yttsolutions.com.au
website:   http://yttsolutions.com.au

// PR2717 - add video_links - with a small youtube icon

-----------------------------------------------------------------------------*/


/* SETUP
-----------------------------------------------------------------------------*/

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body, html {
  min-width: 1080px;
  width: 100%;
  height: 100%;
  background: #c7c7c7;
  text-align: center;
  font-family: arial, sans-serif;
  font-size: 9pt;
  color: #495760;
}

h1, h2, h3, h4, h5, h6, pre, code {
  font-size: 1em;
}

a img, :link img, :visited img {
  border: none;
}

address {
  font-style: normal;
}

a {
  text-decoration: none;
  color: #495760;
}

.content a:visited {	color: #551a8b;
}

a:hover {
  text-decoration: underline;
}

input, textarea, select {
  height: 15px;
  border: 1px solid #d2d5d7;
  background: #FFF;
  color: #778188;
  font-size: 9pt;
  font-family: arial, sans-serif;
}

input {	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
}

textarea {	height: auto;
	padding-left: 4px;
	padding-top: 4px;
}

.clear {
  line-height: 0;
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

ul, li {
  line-height: 20px;
  list-style: inside;
}

ul li {	margin-left: 15px;
	list-style: outside;
}

.coloured_title {  position: relative;
  height: 22px;
  margin-bottom: 30px;
}

.colour_right {	font-size: 12pt;
	color: #FFF;
	font-weight: bold;
	position: absolute;
	top: 1px;
	right: 6px;
}

.coloured_title {
  color: #FFF;
}

.coloured_title .large_title {
  color: #FFF;
}

.price {
	font-size: 9pt;
	color: #495760;
	font-weight: regular;
	position: absolute;
	top: 10px;
	right: 20px;
}

.price b, .price strong {
	font-size: 12pt;
	color: #1998d6;
	font-weight: bold;
}



.orange_list ul, .orange_list li {
  list-style-image: url('../images/dot_orange.gif');
}

.orange_list *:hover {
  color: #f68b1f !important;
}



.grey_list ul, .grey_list li {
  list-style-image: url('../images/dot_grey.gif');
}

.grey_list *:hover {

}


.green_list ul, .green_list li {
  list-style-image: url('../images/dot_green.gif');
}

.green_list *:hover {
  color: #9aca3b !important;
}


.red_list ul, .red_list li {
  list-style-image: url('../images/dot_red.gif');
}

.red_list *:hover {
  color: #ef4632 !important;
}


.blue_list ul, .blue_list li {
  list-style-image: url('../images/dot_blue.gif');
}

.blue_list *:hover {
  color: #1998d6 !important;
}




.infiniteCarousel .forward, .infiniteCarousel .back {
  z-index: 100;
  display: block;
  position: relative;
}

.nobold * {	font-weight: normal !important;
}

#fancybox-outer {
  z-index: 200;
  position: relative;}


.stripe_green, .stripe_red, .stripe_blue, .stripe_orange, .stripe_grey {
	height: 20px;
	padding-top: 0px;
	padding-left: 5px;
	width: 539px;
	display: block;
	color: #FFF !important;
	margin-top: 30px;
	margin-bottom: 5px;
}

.stripe_green {
  background: #9aca3b;
}

.stripe_red {
  background: #ef4632;
}

.stripe_blue {
  background: #1998d6;
}

.stripe_orange {
  background: #f68b1f;
}

.stripe_grey {
  background: #a9a9a9;
}









/* CONTENT WRAPPER
-----------------------------------------------------------------------------*/

.content_wrapper {
	width: 744px;
	background: #FFF;
	text-align: left;
	padding-left: 37px;
	padding-right: 37px;
	padding-bottom: 22px;
	position: relative;
	left: 50%;
	margin-left: -409px;
}

/* HEADER
-----------------------------------------------------------------------------*/

.header {
  height: 118px;
}

.logo {
	float: left;
	margin-top: 24px;
	display: block;
	width: 166px;
	height: 49px;
}

.search {
	float: right;
	margin-top: 35px;
}

.search_input {
  width: 147px;
  float: left;
  margin-right: 6px;
  font-size: 8pt;
  padding-left: 5px;
  padding-top: 2px;
  padding-bottom: 1px;
}

.search_button {
  cursor: pointer;
  float: left;
}

.shopping_cart_button {
	position: absolute;
	top: 18px;
	right: 37px;
}

.shopping_cart_button a {
  background: url('../images/shopping_cart_icon.gif') no-repeat;
  display: block;
  height: 16px;
  padding-left: 22px;
}

.sitemap_button {
	position: absolute;
	top: 68px;
	right: -145px;
	width: 400px;
}

.sitemap_button a {
  background: url('../images/sitemap_icon.gif') no-repeat;
  display: block;
  height: 16px;
  padding-left: 24px;
}

/* NAV
-----------------------------------------------------------------------------*/

.nav {  height: 20px;
  border-top: 1px solid #d2d5d7;
  border-bottom: 1px solid #d2d5d7;
  font-size: 10pt;
  font-weight: bold;
}

.nav_button {
  float: left;
  width: 125px;
  text-align: center;
  margin-top: 2px;
  color: #495760;
	text-decoration: none;
	display: block;
	padding-top: 3px;
	height: 19px;
	margin-top: -1px;
	margin-bottom: -1px;
	margin-right: -1px;}

.contact {  float: left;
}

.contact a {
  width: 123px !important;
}

.contact a:hover, .contact .current {
  width: 123px !important;
  border-right: 1px solid #d2d5d7;
}

.nav a:hover, .nav .current, .nav .dropdown:hover, .nav .hover {
	text-decoration: none;
  width: 125px;
  background: url('../images/nav_hover_grey.gif') no-repeat 0 1px;
}
/*
.nav .dropdown:hover, .nav .hover {
  background: url('../images/nav_hover.gif') no-repeat 0 1px;
}
*/

/* DROPDOWNS
-----------------------------------------------------------------------------*/

.dropdown_box {
  width: 123px;
  border: 1px solid #d2d5d7;
  border-top: 0;
  background: #FFF;
  z-index: 999;
  text-align: center;
  font-size: 8pt;
  padding-top: 6px;
  padding-bottom: 7px;
  display: none;
}

.dropdown_box a {
	display: block;
	width: 123px;
	font-weight: bold;
}

.dropdown_box a:hover {
	text-decoration: underline;
}

.dropdown_box .green:hover {
	color: #9aca3b;
}

.dropdown_box .red:hover {
	color: #ef4632;
}

.dropdown_box .blue:hover {
	color: #1998d6;
}

.dropdown_box .orange:hover {
	color: #f68b1f;
}

.dropdown_box .divider {
	height: 1px;
	width: 107px;
	margin-left: 8px;
	background: #d2d5d7; 
	margin-top: 5px;
	margin-bottom: 5px;
}	

#dropdown1 {
	position: absolute;
	top: 140px;
	left: 161px;
}

#dropdown2 {
	position: absolute;
	top: 140px;
	left: 285px;
}

#dropdown3 {
	position: absolute;
	top: 140px;
	left: 409px;
}

#dropdown4 {
	position: absolute;
	top: 140px;
	left: 533px;
}

/* BREADCRUMBS
-----------------------------------------------------------------------------*/

.breadcrumbs {
  height: 18px;
  border-top: 1px solid #d2d5d7;
  border-bottom: 1px solid #d2d5d7;
  font-size: 8pt;
  margin-top: 8px;
  margin-bottom: 28px;
  font-weight: bold;
}

.breadcrumbs .crumb {
  float: left;
  margin-top: 2px;
  margin-left: 5px;
  margin-right: 5px;
}

.breadcrumbs a {
	color: #495760;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

.breadcrumbs .arrow {
  float: left;
  height: 9px;
  margin-top: 5px;
}

/* CONTENT
-----------------------------------------------------------------------------*/

.content {
}

.special_link {
  display: block;
	width: 156px;
	height: 130px;
	position: relative;
}

.bottom_images .special_link {
  display: block;
	width: 131px;
	height: 124px;
	position: relative;
}

.special_text {
	font-weight: bold;
	position: relative;
	z-index: 1;
	display: none;
	color: #495760;
	padding-top: 5px;
	padding-left: 5px;
	border: 1px solid #495760;
	height: 117px;
	width: 124px;
}

.right_col .special_text {	height: 142px;
	width: 148px;
}

.special_link:hover .special_text {	display: block;
}

.special_link_right img {	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
}

.special_link {
	text-decoration: none !important;
}

.special_hover_green {
  color: #9aca3b !important;
}

.special_hover_red {
  color: #ef4632 !important;
}

.special_hover_orange {
  color: #f68b1f !important;
}

.special_hover_blue {
  color: #1998d6 !important;
}

.special_hover_green:hover, .special_hover_blue:hover, .special_hover_red:hover, .special_hover_orange:hover {
  text-decoration: underline;
}

.special_link img {
	position: absolute;
	top: 0;
	left: 0;
}

.special_link .special_text {
	position: absolute;
	top: 0;
	left: 0;
}

/*
.special_link:hover img {
	opacity: .0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-khtml-opacity: .0;
	-moz-opacity: .0;
}
*/

/* CATEGORY BANNER
-----------------------------------------------------------------------------*/

.category_banner {
  width: 100%;
  height: 215px;
  /* background: url('../images/white_squares.png') no-repeat right bottom; */
  margin-bottom: 33px;
}

.category_banner_image {
  float: left;
  width: 323px;
  height: 215px;
}

.category_banner_text {
  float: left;
  width: 395px;
  color: #FFF;
  margin-left: 13px;
  margin-right: 13px;
  font-size: 9pt;
  position: relative;
  top: 50%;
  padding-top: 9px;
}

#category_banner_text {	position: relative;
}

.category_banner_text strong {  font-size: 11pt;
}

/* LEFT COL
-----------------------------------------------------------------------------*/

.left_col {
  width: 544px;
  margin-right: 31px;
  float: left;
}

.large_title {  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 12px;
}

/* LEFT CONTENT
-----------------------------------------------------------------------------*/

.left_content {
}

.images {
	float: left;
	margin-right: 17px;
}

.images img {
	border: 1px solid #cdd2d4;
	margin-bottom: 5px;
}

.left_content .text_container {	position: relative;
	top: -1px;
	float: left;
}

.left_content .divider {	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #d2d5d7;
	position: relative;
	top: 15px;
	margin-bottom: 30px;
}

.contact_form input {	width: 180px;
	height: 16px;
}

.contact_form textarea {	width: 424px;
	height: 112px;
}

a .add_to_shopping_cart_button, .add_to_shopping_cart_button {
	float: left;
	margin-right: 4px;
	width: 148px;
	height: 20px;
	background: url('../images/add_to_shopping_cart_button.gif') no-repeat;
	-moz-opacity: 100;
	filter:alpha(opacity=100);
	opacity:1;
}

a .previous_page_button, .previous_page_button {
	float: left;
	margin-right: 4px;
	width: 148px;
	height: 20px;
	background: url('../images/previous_page_button.gif') no-repeat;
	-moz-opacity: 100;
	filter:alpha(opacity=100);
	opacity:1;
	margin-left: 20px;
}

a .contact_for_more_info_button, .contact_for_more_info_button {	float: left;
	height: 20px;
	width: 148px;
	background: url('../images/contact_for_more_info_button.gif') no-repeat;
}

.add_to_shopping_cart_button {	-moz-opacity:.70;
	filter:alpha(opacity=70);
	opacity:.70;
	width: 148px;
	background: url('../images/added_successfully_button.gif') no-repeat;
}

a .request_a_quote_button {
	float: left;
	margin-right: 4px;
	width: 148px;
	height: 20px;
	background: url('../images/request_a_quote_button.gif') no-repeat;
}

a .book_an_appointment_button {
	float: left;
	margin-right: 4px;
	width: 148px;
	height: 20px;
	background: url('../images/book_an_appointment_button.gif') no-repeat;
}

a .submit_employment_details_button {
	float: left;
	margin-left: -31px;
	width: 210px;
	height: 20px;
	background: url('../images/submit_employment_details_button.gif') no-repeat;
}


/* BOTTOM LINKS
-----------------------------------------------------------------------------*/

.bottom_links {
  list-style: inside;
  width: 502px;
  overflow: hidden;
}

.square p {
  background: url('../images/square_dot.gif') no-repeat 0 4px !important;
}

.arrow p {
  background: url('../images/arrow_dot.gif') no-repeat 0 2px !important;
}

.bottom_links p {
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
  padding-left: 15px;
  width: 216px;
}


/* VIDEO LINKS PR2717
-----------------------------------------------------------------------------*/

.video_links_spaced {
  list-style: inside;
  width: 90%;
  overflow: hidden;
}

.video_links_spaced p {
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
  padding-left: 23px;
  background: url('../images/dot_video.png') no-repeat left 5px;
	background-position:0px 2px;
}




/* CATEGORY LIST
-----------------------------------------------------------------------------*/

.category_list {}

.category_list a {  color: #495760;
}

.list_item {	width: 100%;
	min-height: 106px;}

.list_item_text {
  height: 74px;
  overflow: hidden;
}

.list_item_text * {	font-weight: normal;
}

.list_item_text p {	padding: 0;
	margin: 0;
	display: inline;
}

.list_item_image a {
	width: 156px;
	height: 100px;
	display: block;
	overflow: hidden;
	border: 1px solid #d2d5d7;
	background: #ebebeb;
	text-align: center;
}

.list_item_image {	margin-right: 26px;
	width: 158px;
	height: 102px;
	float: left;
}

.category_list .divider {	height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
  background: #d2d5d7;
}

.list_item_title {
	font-weight: bold;
	font-size: 9pt;
	margin-bottom: 13px;
}

.highlighted {	border: 2px solid #cdcdcd;
  background: #dddddd;
  width: 534px;
  padding: 3px;}


/* PAGING
-----------------------------------------------------------------------------*/

.paging {	clear: both;
  width: 544px;
  text-align: center;
  margin-top: 11px;
  background: #f3f4f4 url('../images/paging_background.gif') no-repeat;
  height: 15px;
  padding-top: 7px;
}

div.prev_btn {
	float: left;
	background: url('../images/grey_arrow_left.gif') no-repeat left 3px;
	display: block;
	width: 60px;
	overflow: hidden;
	margin-left: 4px;
	margin-top: -4px;
}

div.next_btn {
	float: right;
	background: url('../images/grey_arrow_right.gif') no-repeat right 3px;
	display: block;
	width: 60px;
	overflow: hidden;
	margin-right: 4px;
	margin-top: -4px;
}

a.next_btn {
	float: right;
	background: url('../images/green_arrow_right.gif') no-repeat right 3px;
	display: block;
	width: 60px;
	overflow: hidden;
	margin-right: 4px;
	margin-top: -4px;
}

a.prev_btn {
  float: left;
	background: url('../images/green_arrow_left.gif') no-repeat left 3px;
	display: block;
	width: 60px;
	overflow: hidden;
	margin-left: 4px;
	margin-top: -4px;}

.middle {
  margin: 0 auto;
  font-weight: bold;
  margin-top: -4px;
  color: #f3f4f4;
  font-size: 5pt;
}

.middle span {  color: #495760;
  font-size: 9pt;
}

.middle a {	font-weight: normal;
	font-size: 9pt;
}

/* RIGHT COL
-----------------------------------------------------------------------------*/

.right_col {
  width: 166px;
  position: relative;
  left: 1px;
  float: left;
  margin-top: 7px;
  background: #dbdddf;
  border: 1px solid #d2d5d7;
  padding-bottom: 5px;
}

.right_col_header {  text-align: center;
  color: #FFF;
  font-weight: bold;
  font-size: 12pt;
  background: #495760;
  height: 21px;
  margin-bottom: 20px;
}

.right_col a {
	position: relative;
	z-index: 1;
}

.right_col a:hover {
	color: #495760 !important;
}

.box {  width: 155px;
  border: 1px solid #d2d5d7;
  margin-top: 19px;
  margin-left: 5px;
}

.box_title {	font-weight: bold;
	height: 20px;
}

.box_title .next_button {
  float: right;
}

.box_title .prev_button {
  float: left;
}

.box_title .disabled {  opacity: .40;
  filter: alpha(opacity=40);
  -ms-filter: "alpha(opacity=40)";
  -khtml-opacity: .40;
  -moz-opacity: .40;
  cursor: default;
}

.box_title span {
  float: left;
  display: block;
  background: url('../images/right_col_middle.gif') no-repeat;
  height: 20px;
  width: 63px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  line-height: 20px;
}

.box_content {	position: relative;
	top: -15px;
	margin-bottom: -15px;
}

/* FLASH
-----------------------------------------------------------------------------*/

.flash {
	margin-bottom: 21px;
}

/* BOTTOM IMAGES
-----------------------------------------------------------------------------*/

.bottom_images {
}

/* SHOPPING CART
-----------------------------------------------------------------------------*/

.shopping_cart_table {
  border-bottom: 1px solid #d2d5d7;}

.shopping_cart_table .item {	border-top: 1px solid #d2d5d7;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
}

.shopping_cart_table .row2 {  background: #f1f1f1;
}

.shopping_cart_table .cross {
  margin-right: 5px;
  margin-left: 8px;
}

.shopping_cart_table input {
	text-align: center;
	width: 25px;
	margin-right: 5px;
	height: 14px;
}

.shopping_cart_table .x {
	margin-right: 5px;
}

.shopping_cart_table .price {
	float: right;
	margin-right: 8px;
}

.shopping_cart_table .total {
	font-weight: bold;
}

.shopping_cart_table .total .text {
	margin-left: 8px;
}

/* FOOTER
-----------------------------------------------------------------------------*/

.footer {  color: #495760;
  font-size: 8pt;
  text-align: left;
  width: 698px;
  padding-left: 61px;
  padding-top: 6px;
  padding-bottom: 6px;
	
	position: relative;
	left: 50%;
	margin-left: -349px;
}

.footer span, .footer a, .footer .divider {	float: left;
}

.footer .divider {  background: url('../images/footer_divider.gif') no-repeat;
  width: 1px;
  height: 10px;
  margin-left: 22px;
  margin-right: 22px;
  margin-top: 3px;
}

.footer a {
  color: #495760;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}